*
* $Id: lprikt.F,v 1.1.1.1 1996/03/08 17:40:13 mclareni Exp $
*
* $Log: lprikt.F,v $
* Revision 1.1.1.1  1996/03/08 17:40:13  mclareni
* Lepto63
*
*
C **********************************************************************
 
      SUBROUTINE LPRIKT(S,PT,PHI)
 
C...Size (PT) and azimuthal angle (PHI) of primordial kt according
C...to a Gaussian distribution.
 
      PT=S*SQRT(-ALOG(RLU(0)))
      PHI=6.2832*RLU(0)
      RETURN
      END
